<?php

Router::connect(
	'/ajax/photo-activity-times/*', [
		'ajax' => true,
		'plugin' => 'buzz_photos',
		'controller' => 'activities',
		'action' => 'get_times'
	]
);

Router::connect(
	'/activity-photos', [
		'plugin' => 'buzz_photos',
		'controller' => 'activities',
		'action' => 'index'
	]
);

Router::connect(
	'/activity-photos/share/*', [
		'plugin' => 'buzz_photos',
		'controller' => 'activities',
		'action' => 'share'
	]
);

Router::connect(
	'/activity-photos/album/*', [
		'plugin' => 'buzz_photos',
		'controller' => 'activities',
		'action' => 'album'
	]
);

Router::connect(
	'/activity-photos/checkout', [
		'plugin' => 'buzz_photos',
		'controller' => 'orders',
		'action' => 'checkout'
	]
);

Router::connect(
	'/activity-photos/order-details/*', [
		'plugin' => 'buzz_photos',
		'controller' => 'orders',
		'action' => 'confirmation'
	]
);

Router::connect(
	'/activity-photos/download/*', [
		'plugin' => 'buzz_photos',
		'controller' => 'orders',
		'action' => 'download_photo'
	]
);
